CodeWarrior Licensing

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

CodeWarrior Licensing

698 Views
TurboMan
Contributor IV

I have CW10.6.4 installed, and want to investigate CW10.7 to ensure it creates identical builds on DSC firmware with the configurations we have for various projects.

If I install CW10.7 alongside 10.6, I understand that it should work fine and not interfere with 10.6, but can I use the 10.6 licence for 10.7 as well?

I have a "basic" node locked licence.

0 Kudos
1 Reply

596 Views
ZhangJennie
NXP TechSupport
NXP TechSupport

Hi,

Yes, CW10.6 license can work for CW10.7.


Have a great day,
Jennie Zhang

-----------------------------------------------------------------------------------------------------------------------
Note: If this post answers your question, please click the Correct Answer button. Thank you!
-----------------------------------------------------------------------------------------------------------------------

0 Kudos